How do I tell Xamarin Studio to use a specific version of MSBuild when I have multiple versions?

I have Visual Studio 2013 and Visual Studio 2015 RC installed on my machine, and I'm trying to use C# 6 language features in Xamarin Studio, but it fails to recognize the new language features because it insists on using the old MSBuild to compile my solution. How do I configure Xamarin Studio to use a specific version of MSBuild?

Best Answer

Answers

Sign In or Register to comment.